protobuf 3.10.0-GCCcore-8.3.0

Unsupported: Use of this version of protobuf is not supported. More information on our Applications Support and Retention Policy.

There is a newer version of protobuf

Google Protocol Buffers

Accessing protobuf 3.10.0-GCCcore-8.3.0

To load the module for protobuf 3.10.0-GCCcore-8.3.0 please use this command on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs):

module load bear-apps-unsupported/handbuilt/2019
module load protobuf/3.10.0-GCCcore-8.3.0

BEAR Apps Version

2019h

More Information

For more information visit the protobuf website.

Dependencies

This version of protobuf has a direct dependency on: GCCcore/8.3.0

Required By

This version of protobuf is a direct dependent of: PyTorch/1.6.0-foss-2019b-Python-3.7.4 PyTorch/1.6.0-fosscuda-2019b-Python-3.7.4 tensorboardX/2.0-fosscuda-2019b-Python-3.7.4-PyTorch-1.4.0

Other Versions

These versions of protobuf are available on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 25th November 2019